/*------------------------------------------------------------------
[Table of contents]

1. CSS Reset
2. Global variables
3. Header (inner page) and (logo/ navigation bar and menu) / nav.navbar
4. Full-width zoom slider block / #slider-full
5. About block / #about
6. Love Story Icons block / #icons-block
7. Wedding plan  / #plan
8. Guests List / #guests
9. Wishes block with horizontal slider / #wishes
10. Contact form / #join
11. Bottom block with menu/contacts/additional information / #block-bottom
12. Footer and copyrights / footer
13. Social links / .social
14. Forms (buttons/radio/inputs) / .btn, input, form
15. Common classes (hover/transition effect/etc)

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Fonts]

Font-family: 'Sansita', sans-serif;
Font-family: 'Oxygen', sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Color codes ]

	Green (headers, backgrounds navigation, buttons): #a2c35f
	Green-dark (headers): #28513e
	Black (text): #28513e
	Yellow (headers, backgrounds): #F2CB2F
	Orange (several contast elements): #c56434
	Gray colors (backgrounds): #E9E5EB, #F9F8F3, #EFF0F1
*/
/*
  1. CSS Reset
*/
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/**
 * Remove default margin.
 */
body {
  margin: 0;
}
/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}
/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
  outline: 0;
}
/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0;
}
/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}
/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}
/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}
/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}
/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}
/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}
/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
}
/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}
/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}
/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/* 2. Global classes */
html {
  overflow-y: scroll;
}
html,
body {
  height: 100% !important;
}
body {
  color: #28513e;
  background: #fff;
}
body,
div,
table {
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
  line-height: 30px;
}
a {
  color: #F2CB2F;
  text-decoration: none;
  transition: color 0.5s ease;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: 0 none;
  text-decoration: none;
}
a img {
  border: 0;
  outline: 0 none;
}
.form-control:focus,
input:focus {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 800;
  font-size: 48px;
  font-family: 'Sansita', sans-serif;
  color: #28513e;
}
h1 span.invert,
h2 span.invert,
h3 span.invert,
h4 span.invert,
h5 span.invert {
  color: #F2CB2F;
}
h3 {
  font-size: 48px;
  margin: 100px auto 85px;
}
h3.white {
  color: #fff;
}
h3 > span {
  position: relative;
}
h3 > span:after,
h3 > span:before {
  content: "";
  position: absolute;
  left: -66px;
  top: 25px;
  display: block;
  width: 50px;
  height: 20px;
  background: url("images/branch.svg") no-repeat 0 50%;
  background-size: 100%;
}
@media (max-width: 479px) {
  h3 > span:after,
  h3 > span:before {
    display: none;
  }
}
h3 > span:after {
  left: auto;
  margin-top: 1px;
  right: -66px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
@media (max-width: 991px) {
  h3 {
    margin: 60px auto 45px;
    font-size: 38px;
  }
  h3 > span:after,
  h3 > span:before {
    top: 17px;
  }
}
h4 {
  font-size: 24px;
  margin: 0 0 35px;
}
h5 {
  font-size: 18px;
  font-family: 'Oxygen', sans-serif;
}
section {
  overflow: hidden;
}
section h3 {
  text-align: center;
}
/*
	3. Logo, navigation bar and menu
*/
nav.navbar {
  background: rgba(3, 0, 21, 0.1);
  transition: background .5s ease;
  border-top: 3px solid #F2CB2F;
  height: 90px;
}
@media (max-width: 1199px) {
  nav.navbar {
    height: auto;
  }
}
nav.navbar.dark {
  background: rgba(24, 58, 42, 0.95);
}
nav.navbar #navbar {
  position: relative;
}
@media (min-width: 1200px) {
  nav.navbar #navbar ul.navbar-nav {
    float: right;
  }
  nav.navbar #navbar ul.navbar-nav li:hover > a,
  nav.navbar #navbar ul.navbar-nav .active > a {
    color: #28513e;
    background: #F2CB2F;
    -webkit-border-radius: 36px;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 36px;
    -moz-background-clip: padding;
    border-radius: 36px;
    background-clip: padding-box;
  }
  nav.navbar #navbar ul.navbar-nav li:hover > a:first-letter,
  nav.navbar #navbar ul.navbar-nav .active > a:first-letter {
    color: #28513e;
  }
  nav.navbar #navbar ul.navbar-nav li:hover.active > a,
  nav.navbar #navbar ul.navbar-nav .active.active > a {
    cursor: default;
  }
  nav.navbar #navbar ul.navbar-nav li,
  nav.navbar #navbar ul.navbar-nav a {
    color: #fff;
    padding: 22px 0;
    font-size: 16px;
    transition: none !important;
  }
  nav.navbar #navbar ul.navbar-nav li:first-letter,
  nav.navbar #navbar ul.navbar-nav a:first-letter {
    color: #F2CB2F;
  }
  nav.navbar #navbar ul.navbar-nav a {
    padding: 6px 18px 7px;
    border: 1px solid transparent;
  }
  nav.navbar #navbar ul.navbar-nav a:hover {
    background: transparent;
    color: #F2CB2F;
  }
  nav.navbar #navbar ul.navbar-nav a:focus {
    background: transparent;
  }
}
nav.navbar .logo {
  padding: 23px 0 0px;
  display: block;
  position: absolute;
  z-index: 1001;
}
nav.navbar .navbar-toggle {
  background-color: transparent;
  background-image: none;
  height: 45px;
  width: 63px;
  border-radius: 4px;
  margin: 14px 5px;
  padding: 3px 10px 43px;
  position: relative;
}
nav.navbar .navbar-toggle .icon-bar {
  background: #fff;
  height: 4px;
  width: 100%;
  margin: 7px 0;
  transition: all 0.2s;
}
nav.navbar .navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
nav.navbar .navbar-toggle .middle-bar {
  opacity: 0;
}
nav.navbar .navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
nav.navbar .navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
nav.navbar .navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
nav.navbar .navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
@media (max-width: 1199px) {
  nav.navbar #navbar {
    margin: 79px 0  0 !important;
    padding: 0px 0 0px 0 !important;
    bottom: 0px;
    top: 0px;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 1002;
    height: 100%;
    width: 100%;
    max-height: 100% !important;
  }
  nav.navbar .logo {
    margin-left: 15px;
    margin-top: -5px;
  }
  nav.navbar ul.navbar-nav {
    background: #28513e;
    width: 100%;
    padding: 0px 0px 73px 0;
    margin-top: 0;
  }
  nav.navbar ul.navbar-nav a {
    font-size: 20pt;
    font-weight: 900;
    padding: 20px 40px;
  }
  nav.navbar ul.navbar-nav a:focus {
    background: transparent;
  }
  nav.navbar ul.navbar-nav li.active > a {
    color: #F9F8F3;
  }
  nav.navbar ul.navbar-nav li.active ul li.active a {
    color: #F9F8F3;
  }
  nav.navbar ul.navbar-nav > li {
    border-bottom: 1px solid #183A2A;
  }
  nav.navbar ul.navbar-nav > li.hasSub:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18pt;
    vertical-align: middle;
    content: "\f0da";
    margin: 4px 0 0 8px;
    right: 25px;
    top: 15px;
    position: absolute;
    color: #F2CB2F;
  }
  nav.navbar ul.navbar-nav > li.show-child ul {
    display: block !important;
  }
  nav.navbar ul.navbar-nav ul {
    padding: 20px 30px;
    list-style: none;
    background: #F2CB2F;
  }
  nav.navbar ul.navbar-nav ul a {
    padding: 6px 25px;
    font-size: 16pt;
    display: block;
    color: #fff;
  }
}
/*
	4. Full-width zoom slider block
*/
#slider-full {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  height: 902px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}
#slider-full .container {
  position: relative;
}
#slider-full h1 {
  color: #fff;
  text-align: left;
  font-family: 'Sansita', sans-serif;
  font-weight: 600;
  font-size: 103px;
  line-height: 0.85em;
  margin: 0 0 130px 0;
}
#slider-full h2 {
  font-weight: 500;
  color: #F2CB2F;
  font-size: 36px;
  margin-bottom: 0;
}
#slider-full p {
  font-size: 14pt;
  font-weight: 300;
  width: 50%;
}
#slider-full .btn {
  margin-top: 75px;
}
#slider-full .days {
  font-family: 'Sansita', sans-serif;
  background: rgba(255, 255, 255, 0.1);
  display: inline-block;
  height: 96px;
  -webkit-border-top-right-radius: 64px;
  -moz-border-radius-topright: 64px;
  border-top-right-radius: 64px;
  -webkit-border-bottom-right-radius: 64px;
  -moz-border-radius-bottomright: 64px;
  border-bottom-right-radius: 64px;
  -webkit-border-top-left-radius: 64px;
  -moz-border-radius-topleft: 64px;
  border-top-left-radius: 64px;
  -webkit-border-bottom-left-radius: 64px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomleft: 64px;
  -moz-background-clip: padding;
  border-bottom-left-radius: 64px;
  background-clip: padding-box;
}
#slider-full .days > span {
  float: left;
  text-align: center;
  vertical-align: top;
  font-size: 36px;
  height: 96px;
  color: #F2CB2F;
  line-height: 0.8em;
  padding-top: 22px;
  padding-bottom: 22px;
}
#slider-full .days > span:not(.divider) {
  width: 125px;
  padding-left: 35px;
  padding-right: 35px;
}
#slider-full .days > span.divider {
  padding: 18px 0 0 0;
}
#slider-full .days > span:first-child {
  width: auto;
  padding-left: 64px;
  padding-right: 45px;
  margin-right: 10px;
  background: #F2CB2F;
  -webkit-border-top-left-radius: 64px;
  -moz-border-radius-topleft: 64px;
  border-top-left-radius: 64px;
  -webkit-border-bottom-left-radius: 64px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomleft: 64px;
  -moz-background-clip: padding;
  border-bottom-left-radius: 64px;
  background-clip: padding-box;
  color: #fff;
}
#slider-full .days > span:first-child span {
  color: #28513e;
}
#slider-full .days > span:last-child {
  width: auto;
  padding-left: 45px;
  padding-right: 64px;
  -webkit-border-top-right-radius: 64px;
  -moz-border-radius-topright: 64px;
  border-top-right-radius: 64px;
  -webkit-border-bottom-right-radius: 64px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomright: 64px;
  -moz-background-clip: padding;
  border-bottom-right-radius: 64px;
  background-clip: padding-box;
}
#slider-full .days > span span {
  color: #fff;
  display: block;
  font-size: 16px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #slider-full {
    height: 600px;
  }
  #slider-full h1 {
    font-size: 80px;
    margin: 0 0 80px 0;
  }
  #slider-full h2 {
    font-size: 30px;
  }
  #slider-full .days {
    height: 80px;
  }
  #slider-full .days > span {
    height: 80px;
    padding-top: 14px;
  }
}
@media (max-width: 991px) {
  #slider-full {
    height: 600px;
  }
  #slider-full h1 {
    font-size: 60px;
    margin: 0 0 50px 0;
  }
  #slider-full h2 {
    font-size: 24px;
  }
  #slider-full .days {
    height: 72px;
  }
  #slider-full .days > span {
    height: 72px;
    padding-top: 14px;
    font-size: 28px;
  }
  #slider-full .days > span span {
    font-size: 14px;
  }
  #slider-full .btn {
    margin-top: 45px;
  }
}
@media (max-width: 768px) {
  #slider-full {
    height: 550px;
  }
  #slider-full h1 {
    font-size: 60px;
    margin: 0 0 40px 0;
  }
  #slider-full h2 {
    font-size: 30px;
  }
  #slider-full .days {
    /* display: none;*/

  }
  #slider-full .days > span:not(.divider) {
  width: 60px;
  padding-left: 5px;
  padding-right: 5px;
 }
  #slider-full .btn {
    margin-top: 15px;
  }
}
.zs-slide:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(9, 31, 29, 0.41);
  z-index: 1;
}
/*
	5. About block
*/
#about {
  padding: 15px 0 50px 0;
}
#about .photo {
  text-align: center;
  background: url("../images/about-circles.jpg") no-repeat 50% 50%;
  height: 374px;
  width: 374px;
  line-height: 370px;
  margin: -30px auto 0 auto;
}
#about .photo img {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #about .photo {
    width: 100%;
    background-size: 100%;
  }
  #about .photo img {
    width: 290px;
    height: auto;
    padding: 20px;
  }
}
@media (max-width: 479px) {
  #about .photo {
    width: 310px;
    height: auto;
    background-size: 100%;
    margin-bottom: -20px;
  }
  #about .photo img {
    width: 290px;
    height: auto;
    padding: 20px;
  }
}
#about .item p {
  margin-bottom: 30px;
  line-height: 1.8em;
}
#about .days {
  background: url("../images/_about-bg.png") no-repeat 50% 50%;
  height: 234px;
  padding: 38px 0;
  margin: 35px 0;
}
#about .days .dd {
  font-family: 'Sansita', sans-serif;
  text-align: right;
  font-size: 120px;
  font-weight: 900;
  color: #F2CB2F;
  line-height: 1.05em;
}
#about .days .header {
  font-family: 'Sansita', sans-serif;
  font-size: 50px;
  font-weight: 900;
  color: #F2CB2F;
  line-height: 0.84em;
  padding-top: 27px;
}
#about .days .header span {
  color: #28513e;
}
@media (max-width: 768px) {
  #about .days {
    padding: 20px 0;
    margin-top: 15px;
  }
  #about .days .header {
    padding-top: 6px;
  }
  #about .days div {
    text-align: center !important;
  }
}
#about .social a:hover {
  zoom: 1;
  filter: alpha(opacity=80);
  -webkit-opacity: 0.8;
  -moz-opacity: 0.8;
  opacity: 0.8;
}
@media (min-width: 768px) {
  #about {
    padding: 0 0 35px;
  }
  #about .item-right {
    text-align: right;
  }
}
@media (max-width: 768px) {
  #about {
    padding: 0 0 35px;
  }
  #about h4 {
    margin: 30px 0 10px;
  }
  #about .item p {
    margin-bottom: 10px;
  }
  #about .item-right {
    margin: 0px 0 0px 0;
  }
}
/*
	6. Love Story Icons block
*/
#icons-block {
  overflow: hidden;
  background: #F9F8F3;
  padding: 0 0 75px 0;
}
#icons-block h3 {
  margin: 85px 0 60px;
}
@media (max-width: 991px) {
  #icons-block {
    padding-bottom: 30px;
  }
  #icons-block h3 {
    margin: 50px 0 45px;
  }
}
#icons-block .icons {
  text-align: center;
}
#icons-block .icons .icon {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  background: #F2CB2F;
  height: 83px;
  width: 83px;
  line-height: 83px;
  margin: auto auto 25px;
}
@media (max-width: 991px) {
  #icons-block .icons .icon {
    margin: auto auto 10px;
  }
}
#icons-block .icons > div {
  font-family: 'Sansita', sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 1em;
  text-align: center;
  margin-bottom: 40px;
}
#icons-block .icons > div .date {
  font-family: 'Oxygen', sans-serif;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 2px;
}
#icons-block .icons > div .date span {
  color: #F2CB2F;
}
#icons-block .icons > div .date.lg {
  font-size: 14px;
  font-weight: 900;
}
#icons-block .icons > div .orange {
  color: #c56434;
  font-size: 20px;
}
#icons-block .icons > div:not(:last-child):after {
  content: "";
  width: 75px;
  height: 1px;
  display: block;
  position: absolute;
  top: 42px;
  right: -37px;
  border-top: 1px solid #E9E5EB;
}
@media (max-width: 768px) {
  #icons-block .icons > div:not(:last-child):after {
    display: none;
  }
}
/* 
	7. Wedding plan 
*/
#plan {
  background: #fff2f6 url("../images/plan-bg.png") no-repeat 50% 50%;
  padding: 0 0 45px 0;
}
#plan h3 {
  margin-bottom: 60px;
}
#plan .descr {
  color: #fff;
  margin: 80px -30px 0 0;
}
@media (min-width: 768px) {
  #plan .descr {
    text-align: right;
  }
}
#plan .descr .time {
  color: #F2CB2F;
  font-weight: 900;
  font-size: 18px;
  font-family: 'Sansita', sans-serif;
}
#plan .descr .header {
  font-size: 24px;
  font-weight: 800;
  margin: -5px 0 27px 0;
}
#plan .descr .address {
  color: #fff;
}
#plan .descr .address span {
  color: #F2CB2F;
  margin-right: 12px;
}
#plan .photo {
  margin: 0px 0 35px;
}
#plan .photo img {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  border: 14px solid #fff;
}
#plan .photo:before {
  content: "";
  position: absolute;
  left: 3px;
  top: 50%;
  width: 0;
  margin-top: -9px;
  height: 0;
  border-style: solid;
  border-width: 8.5px 13px 8.5px 0;
  border-color: transparent #ffffff transparent transparent;
}
@media (max-width: 768px) {
  #plan .descr,
  #plan .photo {
    text-align: center;
    margin: 0 auto;
  }
  #plan .descr .header,
  #plan .photo .header {
    margin: 0;
  }
  #plan .descr:before,
  #plan .photo:before {
    display: none;
  }
  #plan .photo {
    margin: 20px auto 45px;
  }
}
#plan .divider {
  background: url("../images/plan-circles.png") no-repeat 50% 50%;
  height: 230px;
}
#plan .divider:after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: 41px;
  margin-left: -2px;
  height: 284px;
  border-right: 2px solid rgba(242, 203, 47, 0.28);
}
#plan .row > div:last-child .divider:after {
  display: none;
}
/* 
	8. Guests List
*/
#guests {
  padding: 0 0 80px 0;
}
#guests .guest-main {
  text-align: center;
}
#guests .guest-main div {
  font-family: 'Sansita', sans-serif;
  text-align: center;
}
#guests .guest-main .photo {
  position: relative;
  margin: 40px 0 45px -70px;
}
#guests .guest-main .photo:after {
  content: "";
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  background: #F2CB2F;
  display: block;
  position: absolute;
  width: 450px;
  height: 450px;
  margin: 0 0 0 0;
  bottom: 0%;
  right: 148px;
  z-index: -1;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #guests .guest-main .photo {
    margin: 20px 0 45px 57px;
  }
  #guests .guest-main .photo:after {
    right: 229px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #guests .guest-main .photo {
    margin: 20px 0 45px -20px;
  }
  #guests .guest-main .photo:after {
    right: 148px;
  }
}
@media (max-width: 768px) {
  #guests .guest-main .photo {
    width: 460px;
    margin: 20px auto 45px;
  }
  #guests .guest-main .photo img {
    width: 460px;
    height: auto;
    margin: 0 auto;
  }
  #guests .guest-main .photo:after {
    margin-right: -45px;
    width: 265px;
    height: 265px;
  }
}
@media (max-width: 479px) {
  #guests .guest-main .photo {
    width: 320px;
    margin: 20px auto 45px;
  }
  #guests .guest-main .photo img {
    width: 320px;
    height: auto;
    margin: 0 auto;
  }
  #guests .guest-main .photo:after {
    margin-right: -73px;
    width: 180px;
    height: 180px;
  }
}
#guests .guest-main .name {
  font-size: 72px;
  font-weight: 900;
  line-height: 1.2em;
  position: relative;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
}
#guests .guest-main .name .label {
  position: absolute;
  top: -20px;
  right: -80px;
}
@media (max-width: 768px) {
  #guests .guest-main .name .label {
    right: 0px;
    top: -60px;
  }
}
#guests .guest-main .descr {
  font-size: 30px;
  font-weight: 900;
  color: #F2CB2F;
}
@media (max-width: 768px) {
  #guests .guest-main .name {
    line-height: 0.9em;
    margin-bottom: 20px;
    font-size: 60px;
  }
  #guests .guest-main .descr {
    font-size: 26px;
  }
}
@media (max-width: 1199px) {
  #guests .guests-list {
    margin-top: 50px;
  }
}
#guests .guests-list .item {
  text-align: center;
  margin-bottom: 30px;
}
#guests .guests-list .item .name {
  font-family: 'Sansita', sans-serif;
  font-weight: 900;
  font-size: 18px;
  margin-bottom: -8px;
}
#guests .guests-list .item .descr {
  color: #F2CB2F;
}
#guests .guests-list .item img {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  -webkit-box-shadow: 8px 8px 0px #f2cb2f;
  -moz-box-shadow: 8px 8px 0px #f2cb2f;
  box-shadow: 8px 8px 0px #f2cb2f;
  margin-bottom: 14px;
}
@media (max-width: 991px) {
  #guests {
    padding-bottom: 50px;
  }
}
.label {
  display: block;
  background: url("data:image/png;base64,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") no-repeat 50% 50%;
  width: 76px;
  height: 76px;
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -o-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
  padding: 23px 0;
  text-align: center;
  color: #F2CB2F;
  font-size: 14px;
  font-weight: 900;
  font-family: 'Sansita', sans-serif;
}
.label span {
  color: #fff;
}
/*
	9. Wishes block with horizontal slider
*/
#wishes {
  padding: 0 0 80px 0;
  background-image: url("http://dreamsappdeveloper.in/bojaboina/images/bg_img1.jpeg");
  background: #E6E6FA;
  position: relative;
}
#wishes h3 {
  margin-bottom: 35px;
}
#wishes .items {
  position: relative;
  padding-bottom: 0px;
}
#wishes .items .arrows {
  text-align: center;
}
#wishes .items .arrows .arrow-left,
#wishes .items .arrows .arrow-right {
  display: inline-block;
  font-size: 16px;
  z-index: 1000;
  background: #F2CB2F;
  color: #fff;
  padding: 10px;
  margin: 32px 4px;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  transition: background .5s ease;
}
#wishes .items .arrows .arrow-left:hover,
#wishes .items .arrows .arrow-right:hover {
  background: #28513e;
}
#wishes .items .arrows .arrow-left.swiper-button-disabled,
#wishes .items .arrows .arrow-right.swiper-button-disabled {
  color: #fff;
  background: #E9E5EB;
  cursor: default;
}
#wishes .items .item {
  text-align: center;
  background: #fff;
  -webkit-border-radius: 12px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 12px;
  -moz-background-clip: padding;
  border-radius: 12px;
  background-clip: padding-box;
  height: auto !important;
  margin-top: 43px;

}
#wishes .items .item p {
  font-size: 14px;
  line-height: 1.6em;
}
#wishes .items .item .inner {
  font-size: 16px;
  padding: 0px 25px 25px 25px;
}
#wishes .items .item .name {
  font-family: 'Sansita', sans-serif;
  font-style: 900;
  font-size: 18px;
  margin-bottom: 20px;
}
#wishes .items .item img {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  border: 8px solid #FFFFFF;
  margin: -43px 0 20px 0;
  box-shadow:  0 0 5px  rgba(0,0,0,0.6);
			-moz-box-shadow: 0 0 5px  rgba(0,0,0,0.6);
			-webkit-box-shadow: 0 0 5px  rgba(0,0,0,0.6);
			-o-box-shadow: 0 0 5px  rgba(0,0,0,0.6);
}
@media (max-width: 991px) {
  #wishes {
    padding: 0;
  }
  #wishes .items .arrow-left {
    left: 0%;
  }
  #wishes .items .arrow-right {
    right: 0% !important;
  }
  #wishes .items .item .text {
    margin: 20px auto;
    padding-bottom: 0;
    background: none;
    font-size: 11pt;
    line-height: 1.6em;
  }
}
@media (max-width: 768px) {
  #wishes {
    padding-bottom: 50px;
  }
  #wishes h3 {
    margin-top: 50px;
  }
}
/*
	10. Contact form
*/
#join {
  background: #F2CB2F url("../images/form-bg.jpg") no-repeat 50% 50%;
  height: 654px;
  padding: 95px 0;
}
#join .header {
  padding: 40px 0;
  font-size: 100px;
  font-weight: 900;
  color: #fff;
  line-height: 1em;
  font-family: 'Sansita', sans-serif;
}
#join .header span {
  font-size: 36px;
  color: #28513e;
  display: block;
  line-height: 0.7em;
}
#join .descr {
  font-family: 'Sansita', sans-serif;
  font-weight: 500;
  font-size: 30px;
  color: #fff;
  margin: 70px 0 0 20px;
}
#join .descr span,
#join .descr strong {
  color: #28513e;
}
#join .descr p {
  margin-bottom: 30px;
}
#join .descr .fa {
  width: 60px;
  font-size: 30px;
  text-align: center;
}
#join .descr .fa-calendar {
  font-size: 24px;
}
#join form {
  margin: 0px 0 40px 0;
  background: rgba(249, 248, 243, 0.28);
  -webkit-border-radius: 32px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 32px;
  -moz-background-clip: padding;
  border-radius: 32px;
  background-clip: padding-box;
  padding: 40px 30px 70px;
  text-align: center;
}
#join form h4 {
  font-size: 30px;
  margin-bottom: 30px;
}
#join form .btn {
  margin-top: 10px;
  display: block;
  width: 100%;
}
@media (max-width: 768px) {
  #join .header {
    font-size: 70px;
    padding-bottom: 20px;
  }
  #join .header span {
    font-size: 30px;
  }
  #join .descr {
    font-size: 26px;
    margin-top: 10px;
  }
  #join p {
    margin-top: 10px;
  }
}
@media (max-width: 1199px) {
  #join .descr {
    margin: 30px 0 0 0;
  }
}
@media (max-width: 991px) {
  #join {
    background: #F2CB2F;
    padding: 50px 0;
    height: auto;
  }
  #join form {
    margin-top: 70px;
  }
}
@media (max-width: 768px) {
  #join {
    padding: 10px 0;
  }
}
/*
	11. Bottom block with menu/contacts/additional information
*/
#block-bottom {
  background: #28513e;
  color: #fff;
  padding: 80px 0 85px 0;
}
@media (max-width: 991px) {
  #block-bottom {
    padding: 40px 0 10px;
  }
}
#block-bottom .logo {
  margin: 0px 0 30px 0px;
}
@media (min-width: 991px) {
  #block-bottom .row .item {
    padding-right: 0;
    padding-left: 30px;
  }
}
#block-bottom .row .item:first-child {
  padding-left: 15px;
}
@media (max-width: 991px) {
  #block-bottom .row {
    display: block !important;
  }
}
@media (min-width: 991px) {
  #block-bottom .borders > div:not(:last-child) {
    border-right: 1px solid rgba(242, 203, 47, 0.28);
  }
}
#block-bottom .day {
  font-family: 'Sansita', sans-serif;
  line-height: 1.6em;
  font-size: 18px;
  color: #F2CB2F;
}
#block-bottom .day span {
  color: #fff;
  font-size: 24px;
}
@media (max-width: 768px) {
  #block-bottom .day {
    text-align: right;
    margin-top: -93px;
  }
}
@media (max-width: 479px) {
  #block-bottom .day {
    text-align: left;
    margin: -10px 0 40px;
  }
}
#block-bottom h4 {
  color: #F2CB2F;
  font-weight: 500;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  #block-bottom h4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
#block-bottom h5 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 3px;
}
#block-bottom .loc {
  margin-top: -26px;
}
#block-bottom .loc h5 {
  margin-top: 26px;
}
#block-bottom .loc a {
  color: #fff;
}
#block-bottom .loc a span {
  color: #F2CB2F;
  margin-right: 10px;
}
@media (max-width: 991px) {
  #block-bottom .loc div {
    margin-bottom: 20px;
  }
}
#block-bottom .contact h4 {
  margin-top: 10px;
}
#block-bottom .menu-footer {
  list-style: none;
  padding: 0;
}
#block-bottom .menu-footer li {
  margin-bottom: 5px;
}
#block-bottom .menu-footer li a {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
}
#block-bottom .menu-footer li a:hover {
  color: #F2CB2F;
}
#block-bottom .menu-footer li:first-letter {
  color: #F2CB2F;
}
#block-bottom .menu-footer li.active a {
  color: #F2CB2F;
  cursor: default;
}
#block-bottom .social {
  margin: 10px 0 40px;
}
#block-bottom .social a {
  background: #F2CB2F;
  color: #28513e;
}
/*
	12. Footer and copyrights
*/
footer {
  background: #183A2A;
  color: #567a69;
  text-align: left;
  padding: 27px 0 27px;
  overflow-y: hidden;
  height: 80px;
}
@media (max-width: 991px) {
  footer {
    height: auto;
  }
}
footer a {
  color: #F2CB2F;
}
footer a:hover {
  color: #fff;
}
footer .go-top {
  position: relative;
  float: right;
  margin: 25px 0 0 0;
  display: block;
}
footer .go-top:before {
  background: #F2CB2F;
  color: #183A2A;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  display: block;
  font-size: 22px;
  font-weight: 900;
  text-align: center;
  line-height: 29px;
  width: 35px;
  height: 35px;
  padding: 3px;
  position: absolute;
  top: -40px;
  left: 50%;
  margin-left: -17px;
  transition: all .3s ease;
}
footer .go-top span {
  font-family: 'Oxygen', sans-serif;
  color: #F2CB2F;
  font-size: 10pt;
  text-decoration: none;
  transition: all .3s ease;
}
footer .go-top:hover:before {
  background: #fff;
}
footer .go-top:hover span {
  color: #fff;
}
/* 13. Social links */
.social {
  list-style: none;
  margin: 0px -8px 0 0;
  padding: 0;
}
.social li {
  display: inline;
  margin-right: 10px;
}
.social a {
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  text-align: center;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
  transition: visibility 0s linear 0.2s, opacity 0.2s linear;
  /*&:hover { .opacity(0.7); }*/
}
.social .fa-facebook {
  background: #4E71A8;
}
.social .fa-twitter {
  background: #1CB7EB;
}
.social .fa-youtube {
  background: #CA3737;
}
.social .fa-instagram {
  background: #444444;
}
/*
	14. Forms (buttons/radio/inputs)
*/
select,
textarea,
input[type="text"] {
  width: 100%;
  margin-bottom: 24px;
  background: #fff;
  color: #28513e;
  font-size: 16px;
  font-weight: 600;
  height: 52px !important;
  line-height: 52px;
  padding: 16px 28px;
  border: none;
  -webkit-border-radius: 32px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 32px;
  -moz-background-clip: padding;
  border-radius: 32px;
  background-clip: padding-box;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder {
  color: #28513e;
}
select:-moz-placeholder,
textarea:-moz-placeholder,
input[type="text"]:-moz-placeholder {
  color: #28513e;
}
select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder {
  color: #28513e;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder {
  color: #28513e;
}
.select {
  position: relative;
  display: block;
}
.select:after {
  content: "\f078";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  top: 20px;
  right: 30px;
  position: absolute;
  display: inline-block;
  color: #28513e;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.btn {
  -webkit-border-radius: 30px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 30px;
  -moz-background-clip: padding;
  border-radius: 30px;
  background-clip: padding-box;
  transition: background .5s ease;
  padding: 14px 40px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 16px;
}
@media (max-width: 991px) {
  .btn {
    font-size: 14px;
    padding: 12px 30px;
  }
}
.btn.btn-yellow {
  color: #28513e;
  background: #F2CB2F;
}
.btn.btn-yellow.btn-black-bg:hover {
  background: #fff;
}
.btn.btn-yellow:not(.btn-black-bg):hover {
  background: #28513e;
}
.btn.btn-green {
  color: #fff;
  background: #28513e;
}
.btn.btn-green:hover {
  background: #F2CB2F;
}
.btn.btn-green.btn-black-bg:hover {
  background: #fff;
  color: #28513e;
}
/*
	15. Common classes (hover/transition effect/etc)
*/
.parallax {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
@media (min-width: 991px) {
  .parallax {
    background-attachment: fixed;
  }
}
.center {
  text-align: center;
}
img.full-width {
  width: 100%;
  height: auto;
}
img.circle {
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
}
img.rounded {
  -webkit-border-radius: 16px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 16px;
  -moz-background-clip: padding;
  border-radius: 16px;
  background-clip: padding-box;
}
.oxygen {
  font-family: 'Oxygen', sans-serif;
}
.sansita {
  font-family: 'Sansita', sans-serif;
}
.upper {
  text-transform: uppercase;
  font-size: 9pt;
}
.color-fade {
  transition: color 0.5s ease;
}
.border-fade {
  transition: border 0.5s ease;
}
.background-fade {
  transition: background .5s ease;
}
.all-fade {
  transition: all .3s ease;
}
.fade {
  transition: visibility 0s linear 0.2s, opacity 0.2s linear;
}
.opacity-fade {
  transition: visibility 0s linear 0.2s, opacity 0.2s linear;
}
.opacity-hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility .1s linear 0.4s, opacity 0.4s linear, background 0.5s ease;
}
.opacity-hidden-hover {
  visibility: visible;
  opacity: 1;
  transition-delay: .1s;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.color-overlay:after {
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-topright: 10px;
  -moz-background-clip: padding;
  border-top-right-radius: 10px;
  background-clip: padding-box;
  content: "";
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  right: 0;
  top: 0;
  background: #23182C;
  zoom: 1;
  filter: alpha(opacity=20);
  -webkit-opacity: 0.2;
  -moz-opacity: 0.2;
  opacity: 0.2;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
